.sub .circle_or {
	border:solid 2px #f72c7d;
	border-radius:4px;
	color:#f72c7d;
	font-size:110%;
	padding:5px 10px;
	font-weight:900;
	margin-left:20px;
}
.mv_omamori {
	background:url(../../img/option/omamori/mainv.png) no-repeat 100% 100%;
}
.mv_omamori div {
	width:70%;
	font-weight:700;
	font-size:120%;
	padding:40px 0 65px;
}
.mv_omamori div h2 {
	padding-bottom:40px;
}
.point dl { margin-bottom:15px; }
.point dl dt {
	font-weight:700;
	font-size:130%;
/*	color:#f72c7d;*/
	margin-bottom:10px;
	line-height:2;
}
.point dl dt span {
	background-color:#f72c7d;
	padding:5px 10px;
	border-radius:4px;
	color:#fff;
	width:20%;
	margin-right:15px;
}


.flow { display:table; }

.flow dt,
.flow dd {
	display:table-cell;
	vertical-align:middle;
}
.flow dt {
	background-color:#339933;
	color:#fff;
	font-weight:700;
	font-size:130%;
	padding:30px 20px;
	border-radius:4px;
	text-align:center;
}
.flow dd strong {
	color:#339933;
	font-weight:700;
	font-size:120%;
	line-height:3;
	display:block;
}

.process .flow_sub .li01 {
	background-color:#339933;
}
.process .flow_sub .li02 .ti {
	color:#339933;
	font-weight:800;
}
.process .flow_sub .li02 .notes li {
	display:inherit;
}
.insurance dl dt {
	font-size:120%;
	font-weight:700;
	padding-bottom:5px;
}

/* PC用 */
@media only screen and (min-width: 980px) {
	

}


/* タブレット用 */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.mv_omamori {
		background-size:38% auto;
	}
	.mv_omamori div h2 img {
		width:80%;
		height:auto;
	}
	.mv_omamori div {
		width:80%;
		font-size:100%;
		padding:30px 0 30px;
	}

}

/* スマ－トフォン横用 */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:110%;
	}
	.mv_omamori {
		background-size:30% auto;
	}
	.mv_omamori div {
		width:75%;
		font-size:100%;
		padding:30px 0 30px;
	}
	
}

/* スマ－トフォン縦用 */
@media only screen and (min-width: 0px) and (max-width: 479px) {

	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.flow_sub .li02 .ti {
		text-align:center;
	}
	.mv_omamori {
		background-size:45% auto;
	}
	.mv_omamori div h2 {
		padding-bottom:20px;
	}
	.mv_omamori div {
		width:100%;
		font-size:100%;
		padding:10px 0 30px;
	}
	.mv_omamori div p {
		width:55%;
	}	

}